<h1>Curriculum Vitae</h1>
<div class="milestones">
  <milestone
    *ngFor="let milestone of milestones"
    [milestone]="milestone"
    [ngClass]="{ 'is-important': milestone.isImportant }"
  ></milestone>
</div>
